<template>
    <div>

    </div>
</template>

<script>
import { Tools, HttpReq, CAMap} from '@/assets/js/common.js';


export default {
    data(){
        return {

        }
    },
    mounted(){},
    methods:{

    },
    beforeDestroy(){

    }
}
</script>

<style scoped>
*{
  margin: 0;
  padding: 0;
}

</style>